Subject: Re: Notification: incoming/582

From: Michael Han <[email-masked]>
Date: Wed, 22 Mar 2000 22:50:24 -0800

Err, I just noticed that the new window_flags is a struct. So having a
value of 6 for flags is probably not right... I'm not sure where
things stand with the old packets. Was it bits in a 32-bit int?
-- 
[email-masked]                         http://www.best.com/~mikehan/
coffee achiever                              San Francisco, California
"It is better for people to think your [sic] a fool, than for you to open
your mouth and remove all doubts." - some fool
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]